screenstudio (3.4.1-0~71~ubuntu16.10.1) yakkety; urgency=low

  * Auto build.

 -- Karl Ellis <soylent.tv@gmail.com>  Thu, 08 Jun 2017 19:26:45 +0000

screenstudio (3.4.1) trusty; urgency=medium

  * Fixes: See https://github.com/patrickballeux/screenstudio
  * Adds: See https://github.com/patrickballeux/screenstudio
  * Changes: See https://github.com/patrickballeux/screenstudio
  * Removes: See https://github.com/patrickballeux/screenstudio
  * New upstream version

 -- Karl Ellis <soylent.tv@gmail.com>  Thu, 08 Jun 2017 19:40:23 +0200

screenstudio (3.4.0) trusty; urgency=medium

  * Fixes: See https://github.com/patrickballeux/screenstudio
  * Adds: See https://github.com/patrickballeux/screenstudio
  * Changes: See https://github.com/patrickballeux/screenstudio
  * Removes: See https://github.com/patrickballeux/screenstudio
  * New upstream version

 -- Karl Ellis <soylent.tv@gmail.com>  Sun, 14 May 2017 06:59:01 +0200

screenstudio (3.3.2) trusty; urgency=medium

  * Fixes: See https://github.com/patrickballeux/screenstudio
  * Adds: See https://github.com/patrickballeux/screenstudio
  * Changes: See https://github.com/patrickballeux/screenstudio
  * Removes: See https://github.com/patrickballeux/screenstudio
  * New upstream version

 -- Karl Ellis <soylent.tv@gmail.com>  Mon, 01 May 2017 09:55:27 +0200

screenstudio (3.3.1) trusty; urgency=medium

  * Fixes: See https://github.com/patrickballeux/screenstudio
  * Adds: See https://github.com/patrickballeux/screenstudio
  * Changes: See https://github.com/patrickballeux/screenstudio
  * Removes: See https://github.com/patrickballeux/screenstudio
  * New upstream version

 -- Karl Ellis <soylent.tv@gmail.com>  Mon, 24 Apr 2017 13:13:18 +0200

screenstudio (3.3.0) trusty; urgency=medium

  * Fixes: See https://github.com/patrickballeux/screenstudio
  * Adds: See https://github.com/patrickballeux/screenstudio
  * Changes: See https://github.com/patrickballeux/screenstudio
  * Removes: See https://github.com/patrickballeux/screenstudio
  * New upstream version

 -- Karl Ellis <soylent.tv@gmail.com>  Wed, 29 Mar 2017 19:32:59 +0200

screenstudio (3.2.1) trusty; urgency=medium

  * Fixes: See https://github.com/patrickballeux/screenstudio Changelog
  * Adds: See https://github.com/patrickballeux/screenstudio Changelog
  * Changes: See https://github.com/patrickballeux/screenstudio Changelog
  * Removes: See https://github.com/patrickballeux/screenstudio Changelog
  * New upstream version

 -- Karl Ellis <soylent.tv@gmail.com>  Mon, 13 Mar 2017 19:25:24 +0100

screenstudio (3.2.0) trusty; urgency=medium

  * Fixes: See https://github.com/patrickballeux/screenstudio Changelog
  * Adds: See https://github.com/patrickballeux/screenstudio Changelog
  * Changes: See https://github.com/patrickballeux/screenstudio Changelog
  * Removes: See https://github.com/patrickballeux/screenstudio Changelog
  * New upstream version

 -- Karl Ellis <soylent.tv@gmail.com>  Sun, 12 Mar 2017 18:44:49 +0100

screenstudio (3.1.1) trusty; urgency=medium

  * Fixes: See https://github.com/patrickballeux/screenstudio Changelog
  * Adds: See https://github.com/patrickballeux/screenstudio Changelog
  * Changes: See https://github.com/patrickballeux/screenstudio Changelog
  * Removes: See https://github.com/patrickballeux/screenstudio Changelog
  * New upstream version

 -- Karl Ellis <soylent.tv@gmail.com>  Sun, 19 Feb 2017 09:09:45 +0100

screenstudio (3.1.0) trusty; urgency=medium

  * Fixes: See https://github.com/patrickballeux/screenstudio Changelog
  * Adds: See https://github.com/patrickballeux/screenstudio Changelog
  * Changes: See https://github.com/patrickballeux/screenstudio Changelog
  * Removes: See https://github.com/patrickballeux/screenstudio Changelog
  * New upstream version

 -- Karl Ellis <soylent.tv@gmail.com>  Sun, 29 Jan 2017 08:14:56 +0100

screenstudio (3.0.6) trusty; urgency=medium

  * Fixes: See https://github.com/patrickballeux/screenstudio Changelog
  * Adds: See https://github.com/patrickballeux/screenstudio Changelog
  * Changes: See https://github.com/patrickballeux/screenstudio Changelog
  * Removes: See https://github.com/patrickballeux/screenstudio Changelog
  * New upstream version

 -- Karl Ellis <soylent.tv@gmail.com>  Sun, 25 Sep 2016 07:40:47 +0200

screenstudio (3.0.5) trusty; urgency=medium

  * Fixes: See https://github.com/patrickballeux/screenstudio Changelog
  * Adds: See https://github.com/patrickballeux/screenstudio Changelog
  * Changes: See https://github.com/patrickballeux/screenstudio Changelog
  * Removes: See https://github.com/patrickballeux/screenstudio Changelog
  * New upstream version

 -- Karl Ellis <soylent.tv@gmail.com>  Sat, 17 Sep 2016 08:06:08 +0200

screenstudio (3.0.4) trusty; urgency=medium

  * Fixes: See https://github.com/patrickballeux/screenstudio Changelog
  * Adds: See https://github.com/patrickballeux/screenstudio Changelog
  * Changes: See https://github.com/patrickballeux/screenstudio Changelog
  * Removes: See https://github.com/patrickballeux/screenstudio Changelog
  * New upstream version

 -- Karl Ellis <soylent.tv@gmail.com>  Wed, 14 Sep 2016 17:52:31 +0200

screenstudio (3.0.2) trusty; urgency=medium

  * Fixes: See https://github.com/patrickballeux/screenstudio Changelog
  * Adds: See https://github.com/patrickballeux/screenstudio Changelog
  * Changes: See https://github.com/patrickballeux/screenstudio Changelog
  * Removes: See https://github.com/patrickballeux/screenstudio Changelog
  * New upstream version

 -- Karl Ellis <soylent.tv@gmail.com>  Tue, 23 Aug 2016 11:47:55 +0200

screenstudio (2.3.0-0~46~ubuntu16.04.1) xenial; urgency=low

  * Auto build.

 -- Karl Ellis <soylent.tv@gmail.com>  Sun, 03 Jul 2016 15:35:54 +0000

screenstudio (2.3.0) trusty; urgency=medium

  * Fixes: Fixed again display layout

 -- Karl Ellis <soylent.tv@gmail.com>  Sun, 03 Jul 2016 17:28:16 +0200

screenstudio (2.2.9) trusty; urgency=medium

  * Fixes: Fixed layout when no panel is displayed

 -- Karl Ellis <soylent.tv@gmail.com>  Sun, 03 Jul 2016 06:57:42 +0200

screenstudio (2.2.8) trusty; urgency=medium

  * Fixes: Fixed issue when packaged in PPA

 -- Karl Ellis <soylent.tv@gmail.com>  Fri, 01 Jul 2016 19:04:36 +0200

screenstudio (2.2.7) trusty; urgency=medium

  * Fixes: Fixed issue with display detection

 -- Karl Ellis <soylent.tv@gmail.com>  Thu, 30 Jun 2016 17:56:58 +0200

screenstudio (2.2.6) trusty; urgency=medium

  * Fixes: Fixed issue with display detection

 -- Karl Ellis <soylent.tv@gmail.com>  Sun, 26 Jun 2016 19:43:28 +0200

screenstudio (2.2.5) trusty; urgency=medium

  * Adds: Added settings for green screen sensitivity

 -- Karl Ellis <soylent.tv@gmail.com>  Wed, 22 Jun 2016 17:36:08 +0200

screenstudio (2.2.4) trusty; urgency=medium

  * Adds: Green Screen support for the webcam
  * Adds: Custom Screen source
  * Fixes: Minor tweaks and bug fixing

 -- Karl Ellis <soylent.tv@gmail.com>  Wed, 08 Jun 2016 16:51:42 +0200

screenstudio (2.2.3) trusty; urgency=medium

  * Fixes: Fixed error for capturing second screen

 -- Karl Ellis <soylent.tv@gmail.com>  Fri, 27 May 2016 16:58:41 +0200

screenstudio (2.2.2) trusty; urgency=medium

  * Adds: Added new Webcam only mode
  * Adds: Can now stream without panel for Desktop + Webcam
  * Adds: Support for relative images (img src="./logo.png") instead of full path (file:///home...)
  * Adds: Support for viewing in Panel mode (Left, Right) or Banner mode (Top, Bottom)

 -- Karl Ellis <soylent.tv@gmail.com>  Thu, 26 May 2016 17:19:12 +0200

screenstudio (2.2.1) trusty; urgency=medium

  * Adds: Twitch Alerts integration (Streaming Labels)
  * Adds: Notifications over UDP
  * Fixes: Fixes an tweaks

 -- Karl Ellis <soylent.tv@gmail.com>  Sat, 14 May 2016 20:01:48 +0200

screenstudio (2.2.0) trusty; urgency=medium

  * Adds: New compositing engine
  * Adds: Added Privacy mode while streaming
  * Adds: Manual panel size when no webcam is selected
  * Adds: Mouse follow up (Virtual webcam)
  * Changes: Better layout handling (Top, Left, Right, Bottom)
  * Changes: Other stuff I may not remember ;)
  * Fixes: Faster, smoother, better!

 -- Karl Ellis <soylent.tv@gmail.com>  Tue, 10 May 2016 17:55:44 +0200

screenstudio (2.1.4) trusty; urgency=medium

  * Fixes: Fixed minor png import issue

 -- Karl Ellis <soylent.tv@gmail.com>  Fri, 29 Apr 2016 17:06:47 +0200

screenstudio (2.1.3) trusty; urgency=medium

  * Adds: Watermarks are back
  * Fixes: Tweaks and minor fixes

 -- Karl Ellis <soylent.tv@gmail.com>  Mon, 25 Apr 2016 07:39:43 +0200

screenstudio (2.1.2) trusty; urgency=medium

  * Adds: Panel Layout: Top, Bottom, Left, Right
  * Adds: WebcamLayout: Top, Bottom, Left, Right
  * Adds: New tag: @COMMAND to embed in the panel the content of a console command into your text
  * Fixes: Minor tweaks and fixes

 -- Karl Ellis <soylent.tv@gmail.com>  Sat, 16 Apr 2016 07:10:53 +0200

screenstudio (2.1.1) trusty; urgency=medium

  * Adds: Added an option to display the webcam at the top or the bottom of the panel.
  * Changes: Reworked the panel rendering to use a fifo file instead of a TCP connection. Should be smoother.
  * Changes: Improved audio/video sync to near perfection.
  * Changes: Tweaks here and there...

 -- Karl Ellis <soylent.tv@gmail.com>  Mon, 11 Apr 2016 18:09:01 +0200

screenstudio (2.1.0) trusty; urgency=medium

  * Adds: Panel Editor

 -- Karl Ellis <soylent.tv@gmail.com>  Sun, 10 Apr 2016 16:40:05 +0200

screenstudio (2.0.9) trusty; urgency=medium

  * Adds: Added option THREADING in FFMPEG.properties files (threading feature)

 -- Karl Ellis <soylent.tv@gmail.com>  Tue, 05 Apr 2016 17:56:47 +0200

screenstudio (2.0.8) trusty; urgency=medium

  * Adds: Added TS format
  * Changes: Major improvement on performances
  * Changes: Major tweaks on audio/video sync
  * Removes: Removed OGG as for live recording, it wasn't effective

 -- Karl Ellis <soylent.tv@gmail.com>  Mon, 04 Apr 2016 17:14:07 +0200

screenstudio (2.0.7) trusty; urgency=medium

  * Adds: Mac OS X compatibility
  * Adds: Added Audio Rate selection
  * Fixes: Packaging Mode (supporting Debian packaging).
  * Changes: Minor tweaks here and there

 -- Karl Ellis <soylent.tv@gmail.com>  Sun, 03 Apr 2016 10:05:35 +0200

screenstudio (2.0.5) trusty; urgency=medium

  * Adds: "Do not hide" Option
  * Fixes: Fixed a small bug as settings were not saved when closing.﻿
  * Changes: Other minor tweaks...

 -- Karl Ellis <soylent.tv@gmail.com>  Fri, 01 Apr 2016 17:21:10 +0200

screenstudio (2.0.3) trusty; urgency=medium

  * Adds: Shortcuts are back
  * Adds: Supporting dual monitors
  * Fixes: Fixed capturing on a second monitor
  * Changes: Other minor tweaks...

 -- Karl Ellis <soylent.tv@gmail.com>  Thu, 31 Mar 2016 17:18:41 +0200

screenstudio (2.0.2) trusty; urgency=medium

  * Adds:  New TAG available for Panel Content: @TEXT
  * Fixes: Fixed some performances issues with FFMpeg
  * Changes: Tweaks on the encoding, faster FLV encoding for local video
  * Changes: Requires less CPU usage when streaming
  * Changes: Webcam display is smoother

 -- Karl Ellis <soylent.tv@gmail.com>  Mon, 28 Mar 2016 09:02:07 +0200

screenstudio (1.5.6.1) trusty; urgency=medium

  * Adds: 
  * Fixes: Try fixing Ubuntu 15.04 Vivid build
  * Changes:

 -- Karl Ellis <soylent.tv@gmail.com>  Thu, 05 Mar 2015 19:57:28 +0100

screenstudio (1.5.6) trusty; urgency=medium

  * Adds: 
  * Fixes: Retry fixing ScreenStudio start.
  * Changes:

 -- Karl Ellis <soylent.tv@gmail.com>  Wed, 18 Feb 2015 18:44:35 +0100

screenstudio (1.5.5) trusty; urgency=medium

  * Adds: 
  * Fixes: Fixed ScreenStudio start.
  * Changes:

 -- Karl Ellis <soylent.tv@gmail.com>  Wed, 18 Feb 2015 18:44:35 +0100

screenstudio (1.5.4) trusty; urgency=medium

  * Adds:
  * Fixes:
  * Changes:

 -- Karl Ellis <soylent.tv@gmail.com>  Wed, 18 Feb 2015 17:53:54 +0100

screenstudio (1.5.2) trusty; urgency=medium

  * Adds: Added export import of settings.
  * Fixes: Minor fixes.
  * Fixes: Fixed compatibility issue.
  * Fixes: Fixed launcher issue.
  * Changes: Refactored to downsize the archive.
  * Changes: Improved OSX App bundle.
  * Changes: Updated OSX App Bundle.
  * Changes: For Mac OSX, ffmpeg is not located into the App bundle.

 -- Karl Ellis <soylent.tv@gmail.com>  Thu, 29 Jan 2015 19:23:04 +0100

screenstudio (1.5.0) trusty; urgency=medium

  * Adds: Adding modifications to support OS X, Java 8 is required to build and run.
  * Adds: Added MOV format for OSX.
  * Adds: Added webcam resize.
  * Adds: Added package for OSX bundle.
  * Adds: Added new service VaughnLive.tv http://vaughnlive.tv/screenstudio
  * Fixes: Fixed issue with screen detection.
  * Fixes: Fixed a few issues to compile under Ubuntu.
  * Fixes: Fixed preview.
  * Fixes: Fixed issue with deploying ffmpeg.
  * Fixes: Fixed packaging.
  * Fixes: Minor fix when running under OSX. Fixed a few issues on OS X.
  * Fixes: Fix muxer.
  * Fixes: Handled exception when no source is selected.
  * Changes: Updated OSX App.
  * Changes: Re-packaged OSX app.

 -- Karl Ellis <soylent.tv@gmail.com>  Wed, 14 Jan 2015 20:55:25 +0100

screenstudio (1.4.2) trusty; urgency=medium

  * Adds: Added a new HTML editor for the overlay.
  * Fixes: Integrating Ekit and modifying its source code.
  * Fixes: Testing and fixing small bugs.

 -- Karl Ellis <soylent.tv@gmail.com>  Tue, 16 Dec 2014 17:57:27 +0100

screenstudio (1.4.1) trusty; urgency=medium

  * Adds: Added new mode to record from the webcam only.
  * Fixes: Error when recording with a webcam + desktop.
  * Fixes: Preferences were saved under the wrong name.
  * Fixes: Minor improvements.
  * Fixes: Recording screen was not reloaded properly.

 -- Karl Ellis <soylent.tv@gmail.com>  Fri, 24 Oct 2014 17:49:38 +0200

screenstudio (1.3.0) trusty; urgency=medium

  * Fixes: Fixed location bug (trying to at least).
  * Adds: Added Refresh Sources to update audio and webcams added.
  * Adds: Trying to add Utopic PPA builds.
  * Removes: libavformat-extra-xx dependences for Utopic compatibility.

 -- Karl Ellis <soylent.tv@gmail.com>  Sun, 14 Sep 2014 08:42:51 +0200

screenstudio (1.2.8) trusty; urgency=medium

  * Fixes: Fixed Tray Icon display.
  * Fixes: Fixed global shortcuts that were not updating.
  * Adds: Added "None" as an audio source for both Mic and Desktop.
  * Adds: Added support for SteamOS (with support for FFMPEG).
  * Changes: Set animated splash.

 -- Karl Ellis <soylent.tv@gmail.com>  Fri, 29 Aug 2014 17:15:28 +0200

screenstudio (1.2.6) trusty; urgency=medium

  * Fixes: Small bugs fixed.
  * Adds: Added System Check to help you figure out what is missing﻿.
  * Removes: Removed dependencies to libjna-java as it has been integrated into the package.
  * Changes: Better error handling when something goes wrong.
  * Changes: Added libjna-java conflicts in debian/control.

 -- Karl Ellis <soylent.tv@gmail.com>  Thu, 28 Aug 2014 17:05:52 +0200

screenstudio (1.2.4) trusty; urgency=medium

  * Fixes: Many bug fix.
  * Adds: New Capture Window feature.
  * Adds: Added OGG profile for recording.
  * Changes: Added x11-utils dependence in debian/control.

 -- Karl Ellis <soylent.tv@gmail.com>  Sun, 27 Jul 2014 20:30:23 +0200

screenstudio (1.2.3) trusty; urgency=medium

  * Fixes: Minor display glitch when recording.
  * Fixes: Webcam layout loading﻿.

 -- Karl Ellis <soylent.tv@gmail.com>  Wed, 25 Jun 2014 17:48:03 +0200

screenstudio (1.2.2) trusty; urgency=medium

  * Fixes: Loading the overlay when starting.
  * Fixes: Minor display bug

 -- Karl Ellis <soylent.tv@gmail.com>  Tue, 24 Jun 2014 17:20:06 +0200

screenstudio (1.2.1) trusty; urgency=medium

  * Fixes: Forgot to copy new java libraries (Karl Ellis)

 -- Karl Ellis <soylent.tv@gmail.com>  Sat, 21 Jun 2014 20:52:42 +0200

screenstudio (1.2.0) trusty; urgency=medium

  * Fixes: Bug fixes.
  * Adds: New Overlay engine based on HTML.
  * Adds: Global Shortcut keys are now supported.
  * Adds: Exporting tha XML from the Options.
  * Adds: Added new languages to Multi-languages support.
  * Changes: Better RTMP settings.

 -- Karl Ellis <soylent.tv@gmail.com>  Sat, 21 Jun 2014 19:44:55 +0200

screenstudio (1.1.6) trusty; urgency=medium

  * Fixes: Minor bug fixes.
  * Adds: Multi-language support (English, French).
  * Adds: Added preset formats on screen capture area.

 -- Karl Ellis <soylent.tv@gmail.com>  Fri, 13 Jun 2014 19:21:39 +0200

screenstudio (1.1.5) trusty; urgency=medium

  * Fixes: Minor fix when reloading a custom XML file
  * Adds: Added menu entry to reset all preferences﻿

 -- Karl Ellis <soylent.tv@gmail.com>  Tue, 03 Jun 2014 17:28:52 +0200

screenstudio (1.1.4) trusty; urgency=medium

  * Fixes: Minor fixes.
  * Adds: More options for Titles.
  * Adds: Presets are available.
  * Changes: Preview is back.

 -- Karl Ellis <soylent.tv@gmail.com>  Sun, 01 Jun 2014 09:31:43 +0200

screenstudio (1.1.3) trusty; urgency=medium

  * Fixes: Bug in Streaming to RTMP, actually using the command from Record To File (Thanks Jesse Litton)
  * Changes: Default muxer is MPEGTS for all recorded files (FLV, MP4, MPEG)﻿.
  * Changes: Made a few adjustments when Recording to FLV.
  
 -- Karl Ellis <soylent.tv@gmail.com>  Mon, 26 May 2014 17:06:26 +0200

screenstudio (1.1.2) trusty; urgency=medium

  * Fixes: Minor glitches in the Encoding file.
  * Adds: Elapsed time in the Tray Icon.
  * Adds: Can set customer recording folder.
  * Changes: Improved the font color selector button.
  
 -- Karl Ellis <soylent.tv@gmail.com>  Sat, 24 May 2014 19:50:33 +0200

screenstudio (1.1.1) trusty; urgency=medium

  * Fixes: Display not properly sized on some distros.
  * Adds: Option to set the recording folder via File menu.
  * Adds: Service to record to YUV+WAV format.
  * New upstream version

 -- Karl Ellis <soylent.tv@gmail.com>  Mon, 19 May 2014 17:20:06 +0200

screenstudio (1.1.0) trusty; urgency=medium

  * Initial release. (Closes: #XXXXXX)

 -- Karl Ellis <soylent.tv@gmail.com>  Sun, 18 May 2014 21:23:42 +0200
